## blobandconquer 1.11-dfsg%2B20

=== debian/control ===
Source: blobandconquer
Section: games
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper-compat (= 13), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, zlib1g-dev, libglu1-mesa-dev
Standards-Version: 4.5.1
Homepage: https://sourceforge.net/projects/blobandconquer/

Package: blobandconquer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, blobandconquer-data (= ${source:Version})
Suggests: blobwars
Description: 3D platform shooting game
 Blob Wars episode II: Blob and Conquer is the sequel to Blob Wars:
 Metal Blob Solid.
 .
 With the apparent defeat of Galdov and the reclaiming of the Fire,
 Time, Space and Reality Crystals the Blobs' battle was only just
 beginning. Bob had rescued many Blobs and fought many battles, but now
 he had an ever bigger task ahead of him. The Blobs' homeworld is still
 littered with the alien forces and Bob once again makes it his task to
 lead the counter attack. But even without Galdov the aliens are still
 extremely well organised...

Package: blobandconquer-data
Architecture: all
Depends:
 ${misc:Depends},
 fonts-dejavu-core,
 fonts-aenigma,
Description: 3D platform shooting game -- data files
 Blob Wars episode II: Blob and Conquer is the sequel to Blob Wars:
 Metal Blob Solid.
 .
 This package contains the data files for blobandconquer.
