## blobandconquer 1.11-dfsg+20

=== debian/changelog ===
blobandconquer (1.11-dfsg+20-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #963909)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 09:31:42 -0300

blobandconquer (1.11-dfsg+20-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Depends on fonts-aenigma instead of ttf-aenigma.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Use debhelper compat v13.
  * debian/installed: Enable dh_missing --fail-missing, explicitly
    install files.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jan 2021 20:47:03 -0500

blobandconquer (1.11-dfsg+20-1.2) unstable; urgency=high

  * Non-maintainer upload.

  [ Olivier Tilloy ]
  * Change depends on ttf-dejavu-core to fonts-dejavu-core (Closes: #962211)

  [ Boyuan Yang ]
  * debian/control: Depends on ttf-aenigma to fix broken symlink.
    (Closes: #861044)

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jun 2020 17:20:05 -0400

blobandconquer (1.11-dfsg+20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compat level 10.
  * Switch to dh(1) (Closes: #821969).
  * Update Homepage (Closes: #738813).
  * Drop the menu file and the xpm file.
  * Fix FTBFS with -Wl,--as-needed enabled (Closes: #631393).
  * Honor $LDFLAGS.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Dec 2016 21:08:36 +0500

blobandconquer (1.11-dfsg+20-1) unstable; urgency=low

  * New upstream release (1.11) plus 20 commits from the new git repository.
    - Explicitly links with X11 libraries. Closes: #553939
    - Don't use "digital" font anymore. Removes dependency on ttf-aenigma.
      Closes: #600574
  * Convert source package to 3.0 (quilt) format.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 21 May 2011 14:52:04 +0200

blobandconquer (1.07-dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix link to the homepage. Closes: #519790
  * Bump Standards-Version.
  * Remove deprecated call to dh_desktop.
  * Add lintian override for translated copyright files displayed in-game.

 -- Guus Sliepen <guus@debian.org>  Thu, 10 Sep 2009 16:52:28 +0200

blobandconquer (1.05-dfsg-1) unstable; urgency=low

  * New upstream release.
    - Does not put all data files in one PAK file. Closes: #493300
  * Remove all music and sound files from the upstream tarball, as they are
    not DFSG compliant. Closes: #495531
  * Use fonts from ttf-dejavu-core and ttf-aenigma.

 -- Guus Sliepen <guus@debian.org>  Mon, 05 Jan 2009 15:22:18 +0100

blobandconquer (0.99-1) unstable; urgency=low

  * New upstream release. Closes: #490771

 -- Guus Sliepen <guus@debian.org>  Sun, 20 Jul 2008 20:37:33 +0200

blobandconquer (0.95-1) unstable; urgency=low

  * New upstream release. Closes: #486310

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Jun 2008 12:04:29 +0200

blobandconquer (0.94-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Fri, 06 Jun 2008 14:35:21 +0200

blobandconquer (0.93-1) unstable; urgency=low

  * New upstream release.
  * Apply patch from Michel Dänzer to use SDL_Swap32() in swapBytes(), and
    to move it to the top of bsp.cpp. Closes: #482570
  * Remove superfluous typedefs from CBSP.h and CGame.h.

 -- Guus Sliepen <guus@debian.org>  Mon, 26 May 2008 17:51:34 +0200

blobandconquer (0.92-1) unstable; urgency=low

  * Initial release.
  * Set LC_NUMERIC to "C" to ensure correct loading of models.

 -- Guus Sliepen <guus@debian.org>  Thu, 01 May 2008 22:11:43 +0200
