=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: blobandconquer
 Section: games
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, zlib1g-dev, libglu1-mesa-dev
 Standards-Version: 4.5.1
 Homepage: https://sourceforge.net/projects/blobandconquer/
