=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- RELEASE=1

override_dh_install:
	chmod a-x $(CURDIR)/debian/tmp/usr/share/games/blobAndConquer/gfx/rw2/*.raw
	chmod a-x $(CURDIR)/debian/tmp/usr/share/games/blobAndConquer/gfx/cutscenes/*.jpg
	chmod a-x $(CURDIR)/debian/tmp/usr/share/games/blobAndConquer/data/gameDefs/defines.h
	mv $(CURDIR)/debian/tmp/usr/share/doc/blobAndConquer $(CURDIR)/debian/tmp/usr/share/doc/blobandconquer
	rm $(CURDIR)/debian/tmp/usr/share/games/blobAndConquer/data/fonts/*.ttf
	dh_install -XLICENSE
